/* CSS Document */

*{margin:0;padding:0;background-color:transparent;font-size:100%;}
*html{background-image:url(about:blank);background-attachment:fixed;}
body, button, input, select, textarea { font:12px/1.5 simsun,arial,\5b8b\4f53;vertical-align:middle; background:#fff;}
body { background-repeat:repeat;}
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal;margin:0px; padding:0px;}
ul,li,ol { list-style:none;margin:0px; padding:0px;}
.footer .lx li.add,.footer .lx li.tel,.footer .lx li.mail{background:url(http://www.cnwest.com/images/33324.files/bg_sprite.png) no-repeat 0px 0px;}
a{color:#000}
a:link,a:visited{text-decoration:none}
a:hover,a:active{text-decoration:underline;color:#000}
img{vertical-align:top;border:0 none}
em { font-style:normal;}
button, input, select, textarea { font-size:100%; vertical-align:middle; font-family: Arial, Helvetica, sans-serif; outline:none}
textarea { resize:none }
input { line-height:1.2em; overflow:hidden;}
.clear:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0}
.clear{*zoom:1;clear:both; font-size:0; line-height:0; height:0; }
.p6{padding:6px; overflow:hidden; width:0px; height:132px;}
.h10{height:10px;}
.h20{height:20px;}
.h30{height:30px;}
.h2{height:2px;}
.h5{height:5px;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.site_nav,.sj_nav {background:url(bg_repeat.gif) repeat-x 0px 0px;}

.ban_th_pic{ overflow:hidden; position:relative;}
.ban_th_pic .t_bg {width:100%;height:34px;background:#000; filter:alpha(opacity=60); opacity:0.6; backface-visibility:rgba(0,0,0,0.6);position:absolute;bottom:0px; left:0;}
.ban_th_pic .title_alertb{color:#FFF; position:absolute; z-index:2; bottom:0px; left:0; line-height:34px;text-align:center; width:100%;}
.ban_th_pic .title_alertb a {color:#fff}
.ban_th_pic .title_alertb a:hover{ color:#fff;text-decoration:underline;}






.top{width:100%;background:#efefef;height:35px; overflow:hidden;}
.header-logoimg{width:100%;height:150px;background:url("../index/banner-img2.png") no-repeat;background-size:cover;}
.logo{width:1000px; overflow:hidden;margin:0 auto;}
.logo_detail{height:110px;}
.search{width:325px; height:31px; overflow:hidden;}
.search_box{ width:253px; height:31px; background:url(ico.png) 0 -58px no-repeat; float: right; margin-right:23px; margin-top:60px;}
.search_box input{ width:188px; height:25px; line-height:22px; color:#999; margin-left:5px; display:inline; float:left; margin-top:2px; border:0;background:none;}
.search_box a{ width:18px; height:22px; float:left; display: block; float:right;}


.menu{width:100%; background:#0083c9; height:54px; margin:0 auto;}
.nav{height:54px;width:1000px;margin:0 auto;padding:0px;}
.menut{height:54px;width:1000px;overflow:hidden;}
.menut span{float:left; display:block;}
.menut a{display:block;float:left; cursor:pointer;line-height:54px;font-size:16px;color:#fff;padding-top:0;height:54px; text-decoration:none;font-family:"微软雅黑";width:90px;text-align:center;margin:0 auto; }
.menut a:hover,.menut a.yyyy{line-height:61px;color:#fff; width:90px; text-align:center; margin:-3px auto 0 auto; border-bottom:3px solid #009ff4;}
.menub{height:40px; overflow:hidden;font-size:14px; background:#efefef; font-family: Microsoft YaHei; }
.menub a{color:#009ff4;text-decoration:none;padding:6px 15px;float:left; display:block;line-height:30px;font-size:14px;white-space:nowrap;}
.menub a:hover{text-decoration:underline;}




.wrapper{width:100%; overflow:hidden; margin:0px auto 0 auto;}
.content{width:1000px; margin:0 auto; margin-top:10px; margin-bottom:30px;}
.left{width:620px;float:left; overflow:hidden; margin:0;}
.box {border: #eaeaea 1px solid;}
.daohang {font-size: 14px; color: #000000;text-decoration: none;text-align:left;padding:8px 6px 6px 10px;border-bottom:solid 1px #d4d4d4;background:#ffffff;font-family:"微软雅黑";}
.w352{width:352px; overflow:hidden;}
.right h3 { border-bottom:#CCC 1px solid; font-size:14px; font-weight:bold; padding-left:10px; height:30px; line-height:30px;width:340px;color: #0083c9;font-family:"微软雅黑";}
.r_list {padding:5px 0px 10px 10px}
.r_list li { background:url() no-repeat left center; padding-left:10px;}
.r_list li a{ font-size:14px; line-height:24px;}
.r_list li a:hover {color:#ba2636;}
.r_bbs_list {padding:5px 0px 10px 5px; height:100%; overflow:hidden;}
.r_bbs_list ul{width:340px; overflow:hidden; padding:5px;}
.r_bbs_list ul li {width:325px; float:left; background:url(listico.gif) no-repeat left center; padding-left:10px;}
.r_bbs_list ul li a{ font-size:14px; line-height:31px;}
.r_bbs_list ul li a:hover {color:#000;}
.divbox{border-bottom:#d8d8d8 1px solid;}
.more{float:right; font-size:12px; color: #0083c9; font-family:"宋体"; padding:0 8px 0 0; font-weight:normal;}
.more a{font-size:12px; color: #0083c9;}
.r_bbs_list_img{width:325px; overflow:hidden; margin:10px;}
.r_bbs_list_img ul{width:325px; overflow:hidden;}
.r_bbs_list_img ul li{width:150px; overflow:hidden; float:left; padding:6px;}
.r_bbs_list_img ul li .r_bbs_list_img_detail{width:150px; overflow:hidden;}
.r_bbs_list_img ul li .r_bbs_list_img_detail h4{font-size:12px; color:#000; text-align:center; padding:5px 0 0 0;}
.r_bbs_list_img ul li .r_bbs_list_img_detail img{width:150px; height:112px;}
.cont_title{width:580px;margin:10px auto;}
.cont_title h1{font-size:22px;width:580px;text-align:center;line-height:40px;font-weight:bold;}
.cont_title h2{font-size:12px;width:580px;text-align:center;line-height:30px;border-bottom:#b1c3cf 1px dotted;font-family:simsun;}
.cont_title a:link{color:#000;text-decoration:none;}
.cont_title a:visited{color:#000;text-decoration:none;}
.cont_title a:hover{color:#BC2931;text-decoration:underline;}
.cont_title a:active{color:#000;text-decoration:none;}
.cont_t_include em{display:block;height:18px;line-height:18px;text-align:center;font-size:12px;color:#666;}
.cont_focus{margin:20px auto;text-align:center;height:194px;}
.cont_detail{width:600px;margin:0 auto;overflow-x:hidden;}
.cont_detail b,.cont_detail strong{font-weight:bold;}
.cont_detail p{font-size:14px;line-height:30px;margin:14px 10px;text-indent: 2em;}
.cont_detail a:link{color:#004F96;text-decoration:underline;}
.cont_detail a:visited{color:#004F96;text-decoration:underline;}
.cont_detail a:hover{color:#BC2931;text-decoration:underline;}
.cont_detail a:active{color:#004F96;text-decoration:underline;}

#displaypagenum{width:500px; height:45px; line-height:45px; margin:0 auto;}
#displaypagenum span{display:inline-block; height:20px; line-height:20px; width:15px; padding:5px; font-size:14px; background-color:#F0F0F0; color:#333333; border:1px solid #ccc; margin-right:5px;}
#displaypagenum  a.page{ display:inline-block; padding:5px;  height:20px; line-height:20px; width:15px; font-size:14px; background-color:#F0F0F0; color:#333333; border:1px solid #ccc;margin-right:5px;}
#displaypagenum  .fanye{padding: 5px 5px 6px 5px; font-size:14px; background-color:#F0F0F0; color:#333333; border:1px solid #ccc; margin-right:5px;}


.link{width:1000px; background:#0083c9; height:36px; margin:0 auto;}
.link ul{width:515px; margin:0 auto; overflow:hidden;}
.link ul li{float:left; font-size:12px; color:#fff;line-height:36px; padding:0 10px;}
.link ul li a{font-size:12px; color:#fff;}
.link ul li a:hover{font-size:12px; color:#f0f0f0; text-decoration:none;}
.link ul li span{float:left; width:1px;}

.footer{background:#efefef;width:100%;}
.footer_detail{width:1000px; margin:0 auto; overflow:hidden; padding:30px 0;}
.footer_detail p{font-size:12px; text-align:center; line-height:28px; color:#0083c9;}





/*解决IE6下不兼容 position:fixed 的问题*/
#code,#code_hover,#gotop{ width:116px; height:100px; background:url(../images/icon.png) no-repeat; position:fixed; right:50px; cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#code{ background-position:-276px -258px; bottom:120px; _margin-bottom:120px;}
#code_hover{ background-position:-316px -258px; bottom:120px; _margin-bottom:120px;}
#gotop{ background-position:-234px -279px; bottom:67px; _margin-bottom:67px;} 

#code_img{ width:270px; height:355px; background:url(../images/icon.png) -4px -3px no-repeat; position:fixed; right:90px; bottom:0px; cursor:pointer; display:none;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); _margin-bottom:67px;}